.exp ul {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.exp article h3 {
    font-weight: 500;
    color: #111;
}

.exp article h4 {
    color: #222;
    font-weight: 400;
}

.exp header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 4px;
}

.exp time {
    color: #555;
    font-size: 0.85rem
}
.exp footer p {
    margin: 13px 0px;
}